umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
cxx11-null-pointer-constant.h File Reference

Go to the source code of this file.

## Functions
| foo (nullptr)

## Variables
char * | pc = nullptr
int * | pi = nullptr
bool | b = nullptr

## Function Documentation

## ◆ foo()

foo | ( | nullptr |  | ) |

## Variable Documentation

## ◆ b

bool b = nullptr

## ◆ pc

char* pc = nullptr

## ◆ pi

int* pi = nullptr